.banner-big {
    margin-top: 80px;
    display: grid;
    grid-template-columns: 1fr 300px 1fr;
    place-items: center;
    text-align: center;
}

.banner-big img {
    width: 512px;
    height: 512px;
}

.banner-text-big {
    display: grid;
    grid-template-columns: 1fr;
    gap: 20px;
    place-items: center;
}

.banner-text-big img {
    width: 80px;
    height: 80px;
    place-self: center;
    transition: transform 0.3s ease-in-out;
}

.banner-text-big img:hover {
    cursor: pointer;
    transform: scale(1.3);
}

.banner-text-top {
    font-size: 150%;
    font-weight: bold;
    color: #3f913f;
}

.banner-text-middle {
    font-size: 150%;
    font-weight: bold;
}

.banner-small {
    margin-top: 80px;
    display: none;
    text-align: center;
}

@media (max-width: 1300px) {
    .banner-big img {
        width: 300px;
        height: 300px;
    }

    .banner-text-big img {
        width: 80px;
        height: 80px;
        place-self: center;
        transition: transform 0.3s ease-in-out;
    }
}

@media (max-width: 1200px) {
    .banner-big {
        display: none;
    }

    #postsDelimiter {
        display: none;
    }

    .banner-small {
        display: grid;
        grid-template-columns: 1fr;
        gap: 30px;
    }

    .banner-text-big img {
        width: 80px;
        height: 80px;
        place-self: center;
        transition: transform 0.3s ease-in-out;
    }
}

.banner-small-images {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 20px;
    place-items: center;
}

#leftSmallBanner, #rightSmallBanner {
    width: 100px;
    height: auto;
}

.filter-top-users-small {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 20px;
    place-items: center;
    margin-bottom: 20px;
}

.filter-top-users-small img {
    width: 50px;
    height: 50px;
    place-self: start;
    transition: transform 0.3s ease-in-out;
}

.filter-top-users-small img:hover {
    cursor: pointer;
    transform: scale(1.3);
}